EDIT - bug #6146

The checklist details of the Response object are missing in xml responses
10/21/2016 01:21 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority07 Due date:

Assignee: Andreas Muller % Done: 0%
Category: utis Estimated time: 0:00 hour
Target version: uTIS 1.4

Severity: normal Found in Version:

Description

NOTE: This issue has been imported from bitbucket (issue 8). All timestamps have been reset during the import.

The json responses correctly contain the checklist details in the response objects:

http://cybertaxonomy.eu/eubon-utis/search.json?query=Ixodes

"checklist": "PESI",
"checklistId": "pesi",
"checklistUrl": "http://www.eu-nomen.eu/portal/index.php",

"checklistVersion": null,
"checklistCitation": null,

but this is missing in xml responses:

http://cybertaxonomy.eu/eubon-utis/search.xml?query=Ixodes

History

#1 - 10/21/2016 01:22 PM - Andreas Kohlbecker

- Description updated

#2 - 10/21/2016 02:00 PM - Andreas Kohlbecker
- Priority changed from New to Priority07

#3 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#4 - 02/25/2022 04:51 PM - Andreas Miiller

- Project changed from UTIS to EDIT

- Category changed from utis to utis

- Assignee changed from Andreas Kohlbecker to Andreas Miller
- Target version set to UTIS 1.4

- Severity set to normal
